Join IntelliCon 2021 this October!
Tags Moodle 3.0.1

Tag: Moodle 3.0.1

Moodle 3.0.1 is on the streets from today onwards having compatibility with both PHP5 and PHP7. In a recent announcement on Moodle forums, Helen Foster has posted about the release of the Moodle 3.0.1 from the normal download channels. Using...
Moodle 3.0.1 which is coming next week (see our previous coverage here) with support for both PHP5 and PHP7 has entered in the min QA cycle starting today. In a recent announcement on Moodle Forums, Rajesh Taneja has posted about...
In a recent announcement, Moodle HQ has decided to present all the Moodle developers on the occasion of Christmas with a new minor version of Moodle 3.0.1 with support for both PHP5 and PHP7 (See our previous coverage on...